O aplicativo móvel que aumenta a produtividade das medições na linha de produção

Especificações técnicas

Compatibilidade com os aparelhos móveis da Apple®

  • Requer iOS 5.0 ou mais recente
  • Compatível com iPhone, iPad, e iPod touch
  • Este aplicativo é otimizado para o iPhone 5

Compatibilidade com os dispositivos móveis Android™

  • Requer Android Jelly Bean (4.1) ou mais recente